<!DOCTYPE html>

<!-- as typing the html tag, boiler template will automatically create in the file. -->
<!-- html - it tells our browsers to read the contents of the file as HTML.-->
<html>

	<!-- head - contains the details of the HTML file NOT VISIBLE in our browser. -->
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- title - sets the title of the tab in the browser. -->
		<title>
			HTML Introduction
		</title>
	</head>

	<!-- body - contains the actual contents of the html file that are VISIBLE in our browser. -->
	<body>
		<!-- Comment - (ctrl+/) -->
		<!-- Comments are useful for proper documentation, and it allows to understand our written code better. -->

		<!-- header - it creates a heading text element that's larger in size and had a bolder text. Header tags create block elements. This can be proven because the text occupies the full width of the page/container. -->
		<h1>
			Zuitt Coding Bootcamp
		</h1>

		<!-- Creates a smaller heading text -->
		<h3>
			David Polo Abrugena
		</h3>

		<!-- hr is a self closing tag in which it creates a horizontal rule. This creates block elements as well. -->
		<hr>

		<!-- p tag creates a paragraph text. it also creates block elements. If the text/code line exceeds the width of the editor and creates a horizontal scrolling at the bottom, you may set the sublime text editor to use word wrapping. -->
		<!-- Introductory paragraph -->
		<!-- emphasis <em> tag inserted in Zuitt, inside the paragraph. this tag changes the style of the text into italics for emphasis. it creates inline elements. this can be proven because the text appears inside of our paragraph element. -->
		<!-- <b> tag - functions in the same manner but the usage for each element is different. -->
		<!-- <strong> tag is not a self-closing tag, and it changes the style of a text into bold for importance. Same as emphasis tag, this creates an inline elements. -->
		<!-- <i> tag - functions the same manner but the usage for each element is different. -->
		<p>
			Welcome to <em>Zuitt!</em>! 

			<!-- <br> tag - it produces a line break in our text. br tags are not meant to be used for for manipulating the style and layout of a page. This is added to show awareness to the students that this tag exists. -->
			<br>

			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- ctrl + shift + d - to create multiple tags -->
		<!-- <ul> tag - it creates a bulleted list of elements. it also creates block elements. -->
		<ul>
			<!-- <li> tag - it creates list item elements for the specified lists -->
			<li>Languages</li>
				<!-- HTML elements may be "nested" or put inside of another HTML tags. -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- <ol> tag - creates a numbered list of elements. This also creates a block elements. -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
				</ol>
		</ul>

		<!-- Closing Paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>